import React from 'react';
import './Component.scss';

export const Tags = (status)=>{
  switch(status){
    case 1:
      return(
        <span className="statusColor running">运行中</span>
      );
    case 2:
      return (
        <span className="statusColor failed">未通过</span>
      );
    case 3:
      return (
        <span className="statusColor pass">已通过</span>
      );
    default:
      return (
        <span className="statusColor Preparing">准备中</span>
      );
  }
}

export const TagsLine = (status)=>{
  switch(status){
    case 1:
      return(
        <span className="statuslineColor running">运行中</span>
      );
    case 2:
      return (
        <span className="statuslineColor failed">未通过</span>
      );
    case 3:
      return (
        <span className="statuslineColor pass">已通过</span>
      );
    default:
      return (
        <span className="statuslineColor Preparing">准备中</span>
      );
  }
}